.img_adaptive, .adaptive_table {
	display: none;
}

@media (max-width: 959px) {
  
  /* rt9 фикс для таблицы с картинками на главной странице */
  #index > .wrapper > .anons-box > .anons-wr table{
    display: block;
  }
  #index > .wrapper > .anons-box > .anons-wr table tr{
    display: block;
  }
  #index > .wrapper > .anons-box > .anons-wr table td{
    display: inline-block;
  }
  
	body {
		width:100%;
		height: 100%;
	}
	.header {
		padding: 0 10px;
		height: 120px;
		max-width: 960px;
		~min-width: 320px;
	}
	.logo img{
		width: 100%;
	}
		.logo {
			~width: 190px;
		}
			.logo .editor{
				display: none;
			}
	.right-header {
		margin-left: 200px;
	}
		.ad-thumbs a {
		display: inline-block;
		margin: 0 15px 15px 0;
		text-decoration: none;
		width: 138px;
	}
	.HeadMenuControlButton {
		background: rgba(0, 0, 0, 0) url("header__icons_mobile.png") no-repeat scroll 0 0;
		border: medium none;
		float: right;
		height: 24px;
		width: 25px;
		margin: 10px 0 0 15px;
	}
	.menu-wr {
		background: #fff none repeat scroll 0 0;
		display: none;
		left: 0;
		position: absolute;
		top: 35px;
		width: 100%;
		z-index: 999;
	}
	
	.menu-wr ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
	}
	.menu-wr ul li {
		border-top: 1px solid #888;
		display: block;
		margin: 0;
		text-align: left;
		width: 100%;
	}
	.forhidden {
		width: 100%;
		height: auto;
		max-width: 100%;
	}
	.submenu-wr, .menu-wr ul li a i {
		display: none !important;
	}
	.menu-wr ul li a {
		padding: 10px 5px;
	}
	.menu {
		border: none;
	}
	.HeadMenuControlButton {
		display: block;
	}
	.slider-wr {
		height: 335px;
	}
	.slide_descr, .panelWrapWr, .plashka {
		display: none;
	}
	.anons-wr {
		width: 100%;
		box-sizing: border-box;
	}
	.footer {
		width: 100%;
		padding: 0 20px;
		box-sizing: border-box;
	}
	.footer-wr {
		margin-top: 0;
	}
	.sliderAbout-pic {
		display: none;
	}
	.sliderAbout {
		width: 100%;
		height: auto;
	}
	.sliderAbout-wr {
		height: 355px;
	}
	.sliderAbout-descr {
		margin-left: 0;
		width: 100%;
		padding: 0 20px;
		box-sizing: border-box;
		height: auto;
	}
	.index-list-wr {
		margin-top: 0 !important;
	}
	.left-col {
		margin: 0 !important;
	}
	.content {
		padding: 15px 20px;
		box-sizing: border-box;
	}
	#index .center-col {
		float: none;
	}
	.content-center {
		width: 100%;
	}
	.figured-title {
		margin-left: 0 !important;
	}
	#index .right-col {
		float: none;
		margin-left: 0;
		margin-top: 20px;
	}
	.wrapper.inner .plashka-inner {
		margin: 0;
		background: none;
	}
	#inner .content .center-col .left-col {
		width: 200px;
	}
	#inner .inner .right-col {
		width: 70%;
		margin-left: -70%;
	}
	#inner  .inner .content {
		width: 100%;
		padding: 0 20px;
	}
	#inner  .catalog-list li {
		width: 47%;
	}
	#inner .editor img {
		width: 100% !important;
		height: auto !important;
	}
	#inner .order-block li {
		width: 100% !important;
	}
	.adaptive_gallery {
		display: block;
	}
	.full_width_gallery {
		display: none;
	}
	.ad-thumbs {
		text-align: center;
	}
	.all-link:link, .all-link:visited {
		color: #003e8a !important;
	}
	.inner .slider-wr {
		display: none;
	}
	.order-block li {
		margin: 7px 0;
	}
	.sidebar ul a:hover {
		background-repeat: repeat !important;
	}
}

@media (max-width: 750px) {
	#inner  .catalog-list li {
		width: 49%;
	}
	#inner .item-card-left {
		float: none;
	}
	#inner .item-card-left table {
		width: 300px !important;
	}
	#inner .item-card-left img {
		width: 100%;
	}
	#inner .item-card-descr {
		margin: 15px 0;
	}
	#inner .content .center-col .left-col {
		width: 180px;
	}
	#inner .inner .right-col {
		margin-left: -70%;
		width: 70%;
	}
	.fullwidth_table {
		display: none;
	}
	.adaptive_table { 
		display: block;
	}
}

@media (max-width: 600px) {
	.footer-right {
		width: 210px;
	}
	#inner .content .center-col .left-col {
		width: 170px;
	}
	#inner .inner .right-col {
		margin-left: -65%;
		width: 65%;
	}
	iframe {
		width: 500px !important;
	}
	.anons-wr {
		overflow: hidden;
	}
}

@media (max-width: 550px) {
	#inner .catalog-list li {
		width: 100%;
	}
	.sliderAbout-wr {
		height: auto;
	}
	iframe {
		width: 430px !important;
	}	
}

@media (max-width: 500px) {
	#inner .path {
		height: auto;
	}
	#inner .catalog-list li {
		width: 100%;
		
	}
	#inner .inner .right-col {
		margin-left: -55%;
		width: 55%;
	}
	#inner .item-card-left {
		width: 200px;
	}
	#inner .item-card-left table {
		width: 200px !important;
	}
	#inner .item-card-left img {
		width: 100%;
	}
	.footer-right {
		display: none;
	}
	#inner .hiddenForm .order-form-wr {
		padding: 20px 20px 10px;
	}
	#Order2Link {
		font-size: 18px;
		font-weight: bold;
	}
	/*
	.lang li {
		width: 25px;
	}
	.lang li {
		width: 45px;
	}
	*/
	.lang .active {
		background: #3f3f3f;
		font-weight: bold;
		padding: 0 1px;
		border-radius: 0 0 5px 5px;
	}
	iframe {
		width: 400px !important;
	}	
}

@media (max-width: 450px) {
	#inner .sidebar ul span:hover, .sidebar ul .active ul a:hover {
		background-repeat: repeat;
	}
	#inner  .center-col {
		float: none;
	}
	#inner .content .center-col .left-col {
		width: 100%;
	}
	#inner .inner .content {
		margin-top: -30px;
	}
	#inner .inner .right-col {
		margin-left: 0;
		width: 100%;
	}
	#inner .item-card-left {
		width: 100%;
	}
	iframe {
		width: 350px !important;
	}
	.sidebar > li:last-child {
		display: none;
	}
	.left-col.prod .sidebar li {
		display: block;
	}
	#inner .catalog-list-item {
		width: 100%;
		text-align: center;
	}
	#inner .catalog-list-img {
		width: 100%;
		height: 255px;
		line-height: 255px;
	}
	.img_adaptive {
		display: inline;
		max-height: 100%;
		max-width: 100%;
	}
	.img_standart {
		display: none;
	}
	.order-block li{
		margin: 7px 0;
	}
}

@media (max-width: 450px) {
	.logo {
		width: 225px;
	}
}

@media (max-width: 400px) {
	iframe {
		width: 280px !important;
	}
    #newsyearhat {
        left: 25px;
        position: absolute;
        top: 0px;
        z-index: 55;
        width:30px;
    }
	
	#inner .order-form input, #inner  .order-form textarea {
		width: 285px;
	}
	#inner  .hiddenForm .order-form-wr {
		padding: 20px 5px 10px;
	}
	.sliderAbout-descr h2 {
		font-size: 4em;
	}
	.adaptive_table tr td {
		text-align: left !important;
	}
	.adaptive_table tr td img{
		width: 275px !important;
	}
	.logo {
		width: 190px;
	}
}
@media (max-width: 360px) {
	.right-header {
		margin-left: 0px;
		position: absolute;
		right: 5px;
		width: 200px;
	}
}
@media (max-width: 350px) {
	iframe {
		width: 240px !important;
	}
  
  /* rt9 фикс для таблицы с картинками на главной странице */
  #index > .wrapper > .anons-box > .anons-wr table td img{
    width: 100% !important;
    height: auto !important;
  }
	/*
	.lang li {
		width: 25px;
	}
	*/
}
@media (max-width: 310px) {
     #newsyearhat {
        left: 18px;
        position: absolute;
        top: 0px;
        z-index: 55;
        width:30px;
    }
}

